Name:           python-lvm
License:        LGPLv2+
Group:          Development/Libraries
Summary:        Python module to access LVM
Version:        1.2.2
Release:        1%{?dist}
URL:            https://github.com/agrover/python-lvm/
Source:         https://github.com/downloads/agrover/%{name}/%{name}-%{version}.tar.gz
BuildRequires:  python2-devel
BuildRequires:  python-setuptools
BuildRequires:  lvm2-devel

%description
Python module to allow the creation and use of LVM
logical volumes, physical volumes, and volume groups.

%prep
%setup -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

%files
%{python_sitearch}/*
%doc COPYING COPYING.LESSER README

%changelog
* Tue May 15  2012 Andy Grover <agrover@redhat.com> - 1.2.2-1
* new upstream bugfix release

* Mon May 14  2012 Andy Grover <agrover@redhat.com> - 1.2.1-1
* new upstream bugfix release

* Mon May 14  2012 Andy Grover <agrover@redhat.com> - 1.2-1
* new upstream release

* Fri May 4 2012 Andy Grover <agrover@redhat.com> - 1.1.1-1
- New upstream bugfix release
- Changes based on improved upstream packaging

* Tue Apr 17 2012 Andy Grover <agrover@redhat.com> - 1.1-1
- New upstream release
- Correct License field to LGPLv2+

* Thu Apr 12 2012 Andy Grover <agrover@redhat.com> - 1.0-1
- Initial packaging
